# auto generated by UGit 
*.png filter=lfs diff=lfs merge=binary -text
*.ico filter=lfs diff=lfs merge=binary -text

# auto generated by UGit 
*.pack filter=lfs diff=lfs merge=binary -text
*.exe filter=lfs diff=lfs merge=binary -text
*.dat filter=lfs diff=lfs merge=binary -text
*.wav filter=lfs diff=lfs merge=binary -text
*.ttf filter=lfs diff=lfs merge=binary -text
*.woff filter=lfs diff=lfs merge=binary -text
*.otf filter=lfs diff=lfs merge=binary -text
*.docx filter=lfs diff=lfs merge=binary -text
*.ls filter=lfs diff=lfs merge=binary -text
*.gif filter=lfs diff=lfs merge=binary -text
*.jpg filter=lfs diff=lfs merge=binary -text
*.zip filter=lfs diff=lfs merge=binary -text


# auto generated by UGit 


# auto generated by UGit 


# auto generated by UGit 


# auto generated by UGit 


# auto generated by UGit 


# auto generated by UGit 

